View Issue Details

IDProjectCategoryView StatusLast Update
0000283Kali Linux[All Projects] Tool Upgradepublic2014-10-12 20:58
Reportersaberzaid Assigned Toelwood  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.9 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000283: Sleuth Kit 4.0.2
DescriptionThe Sleuth Kitâ„¢ is a collection of command line digital investigation tools. The tools run on Linux, OS X, FreeBSD, OpenBSD, and Solaris and can analyze FAT, NTFS, UFS, EXT2FS, and EXT3FS.


more info and download:

http://www.sleuthkit.org/proj.php

Activities

elwood

2014-10-12 20:58

administrator   ~0002564

Updated to upstream version 4.1.3.

Issue History

Date Modified Username Field Change
2013-04-20 08:21 saberzaid New Issue
2014-10-12 20:58 elwood Note Added: 0002564
2014-10-12 20:58 elwood Status new => closed
2014-10-12 20:58 elwood Assigned To => elwood
2014-10-12 20:58 elwood Resolution open => fixed
2014-10-12 20:58 elwood Fixed in Version => 1.1.0
2014-10-12 20:58 elwood Status closed => resolved
2014-10-12 20:58 elwood Product Version => 1.0.9
2014-10-12 20:58 elwood Target Version => 1.1.0
2014-10-14 11:10 jukkapach1 Issue cloned: 0001770
2014-10-14 11:11 jukkapach1 Issue cloned: 0001802
2014-12-30 05:26 detrix Issue cloned: 0001981
2015-02-09 02:15 Beachbum4563 Issue cloned: 0002090